{
    "component": true,
    "usingComponents": {
        "popup": "/component/popup/popup",
        "myPlacerholder": "/component/myPlacerholder/myPlacerholder",
        "goBackHome": "/component/goBackHome/goBackHome"
    }  
}